Subject: [RE]Re: [RE][RE][RE]FAG stock list 4th Jan 2023

From: Sales <[email-masked]>
Date: Thu, 02 Mar 2023 13:24:22 +0900

Dear Pedro,Good morning!How have you been?I hope you're well.I'm sorry for late reply.I was out of the office and I'm back to the office today.The item is available in stock.2 pcs. FAG 23056-BE-XL-C3 944.57/each.Please check the offer and let me know if you have an order from your customer.Any questions, please feel free to contact me.Best regards,Chloe,----- Original Message -----From : Pedro Balboa <[email-masked]>To : <[email-masked]>Cc : Sent : 2023-02-28 01:54:17Subject : Re: [RE][RE][RE]FAG stock list 4th Jan 2023

  
    Chloe,
    In the last stock list you mention 2 pcs. FAG 23056-BE-XL-C3
      944.57/each.
    Is these pieces availables ?
    Rgds,

    El 2/8/2023 a las 4:40 AM, Sales
      escribió:

        Dear Pedro,

        Good morning!
        I haven't receive email from you.
        How have you been so far?

        Do you still import bearings from suppliers in South Korea?
        
        I'm planning to send FAG stock list if you want.

        Please let me know if you need FAG stock list.
        Any questions, please feel free to contact me.

        Best regards,
        Chloe,

        

      ----- Original
        Message -----
        From : [email-masked]
        To : Pedro Balboa <[email-masked]>
        Cc : 
        Sent : 2023-02-01 10:41:07
        Subject : [RE][RE]FAG stock list 4th Jan 2023

      
        Dear Pedro,

        Good morning!
        How are you?
        I haven't received your reply.
        I'm wondering if you're well.

        I'm planning to send FAG stock list soon.
        Hopefully you can find interesting item.

        Any questions, please feel free to contact me.

        Best regards,
        Chloe,

        

      ----- Original
        Message -----
        From : [email-masked]
        To : Pedro Balboa <[email-masked]>
        Cc : 
        Sent : 2023-01-10 10:13:51
        Subject : [RE]FAG stock list 4th Jan 2023

      
        Dear Pedro,

        Good morning!
        How are you?
        I hope you're doing well.
        How was your holidays during world cup season ?

        I'm wondering if you have any chance to check FAG stock
          list.
        Any inquiries, please feel free to contact me.

        Best regards,
        Chloe,

        

      ----- Original
        Message -----
        From : [email-masked]
        To : Pedro Balboa <[email-masked]>
        Cc : 
        Sent : 2023-01-04 14:57:23
        Subject : FAG stock list 4th Jan 2023

      
        Dear Pedro,

        Good morning!
        How are you?

        I'm sending FAG stock list as attached:
        Please find the file and let me know if you have any
          inquiries.
        I look forward to receiving your reply soon.

        Best regards,
        Chloe,

        

      ----- Original
        Message -----
        From : [email-masked]
        To : Pedro Balboa <[email-masked]>
        Cc : 
        Sent : 2022-11-16 17:51:04
        Subject : [RE]Price list

      
        Dear Pedro,

        Good morning!

        I'm sending FAG stock list as attached:
        Any questions, please feel free to contact me.

        
        Best regards,
        Chloe,

        

      ----- Original
        Message -----
        From : Pedro Balboa <[email-masked]>
        To : <[email-masked]>
        Cc : 
        Sent : 2022-11-16 10:33:07
        Subject : Price list

      Dear Chloe:
      Send the actuall price list and stock.
      Regards,
      
      --